[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomListBox.GetItemHeight

Gets the value for the ItemHeight property.

## Declaration

Source position: stdctrls.pp line 591

`protected function TCustomListBox.GetItemHeight: Integer;`

## Function result

Value for the ItemHeight property.

## See also

TCustomListBox.ItemHeight |  | The default height for an item displayed in the list.